
/*
 Theme Name:     Club Noble WP - Child
 Description:    Club Noble Sub Site Theme
 Author:         MikeIT
 Template:       oldclubnoble
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../oldclubnoble/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
@font-face
{
font-family: HelveticaNeue;
src: url('fonts/HelveticaNeue.ttf');
font-stretch: condensed;
}

body{
  width:100%; 
  font-size:13px; 
  line-height:17px; 
  font-family:Helvetica, Arial, sans-serif; 
  font-weight:normal; color:#252525; 
  background:url(images/topbg.png) center 0 repeat-x, url(images/bgslice.png) 0 bottom repeat-x #f6f6f6; 
}

header {
  width:970px; 
  position: absolute; 
  left:50%; 
  margin:0 0 0 -485px; 
  height:160px;
  background:url(images/topbg.png) center 0 repeat-x; 
  z-index: 1000;
  }
  
header h1{
  font-size: 31px;
  font-family: HelveticaNeue;
  color: #fff;
  margin-top: 50px;
  margin-left: 175px;
}
  
#logo{
  width: 162px;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px; 
  background-color: #fff;
  float: left;
  margin-top: 10px;
  margin-left: 1px;
}

#logo img{
  margin-left: 31px;
  margin-right: 31px;
}

.loc_details{
  float:right;
  color: #fff;
  text-align: right;
}

footer img{
  float:left;
}

footer p{
  font-size: x-small;
  text-align: left;
}

hr{
  color: #ccc;
  background-color: #ccc;
  height: 1px;
}

.mid td{
  border-bottom: 1px solid;
  border-color: #ccc;
}

.mid a{
  color: #888;
}

.accordion_results table{
  width: 100%;
}

.ui-accordion-content tr:first-child th{
  border-bottom: solid #ddd 1px;
}

.result_table td{
  border: none;
}
.ui-accordion .ui-accordion-content{
  padding: 5px !important;
}

#accordion{
  width: 560px;
}

#accordion .ui-accordion-header {
  font-size: 14px;
  background: #013b76;
  color: #fff;
}

/*.result_nav:link table{
  display: none;
  float:left;
}

result_nav:link h1{
  float: left;
}

.result_nav:hover table,
.result_nav:active .dropdown{
  display: table;
}      */